RubyGems Navigation menu

rubocop-rspec 1.39.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.3.0 - April 28, 2021 (67 KB)
  2. 2.2.0 - February 02, 2021 (66 KB)
  3. 2.1.0 - December 17, 2020 (65.5 KB)
  4. 2.0.1 - December 02, 2020 (65 KB)
  5. 2.0.0 - November 06, 2020 (65 KB)
  6. 1.39.0 - May 01, 2020 (60 KB)
Show all versions (81 total)

Runtime Dependencies (1):

  • rubocop >= 0.68.1
  • Development Dependencies (5):

  • rack >= 0
  • rake >= 0
  • rspec >= 3.4
  • simplecov < 0.18
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    e299044a09ca761d4a7b8541232405f9e0cc538a62687bec08e29882d13a953c

    Total downloads 44,981,382

    For this version 1,175,657

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: